animatecss.admin:
  title: 'Animate'
  description: 'Create and manage animations for elements, blocks, and anything else anywhere on your pages.'
  parent: system.admin_structure
  route_name: animatecss.admin

animatecss.settings:
  title: 'Animate CSS'
  description: 'Configure global settings to use the Animate.css library.'
  parent: system.admin_config_ui
  route_name: animatecss.settings
